/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Нет)";

/* Menu item that disables reminders */
"Disable Reminders" = "Отключить напоминания";

/* Menu item that enables reminders */
"Enable Reminders" = "Включить напоминания";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Напоминание";

/* Button that opens a legal policy document. */
"Legal" = "Документы";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Следующее напоминание: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Настройки...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Выйти из Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Напоминания: выключены";

